import { Injectable } from '@angular/core';
import { BehaviorSubject } from 'rxjs/BehaviorSubject';

@Injectable()
export class NavBarService {
  public currentPage: BehaviorSubject<number> = new BehaviorSubject<number>(null);

  setCurrentPage(value: number) {
    this.currentPage.next(value);
  }
}
